#wb_header { background: transparent none repeat scroll left top; height: 153px; }
#wb_header { height: 153px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 550px; }
#wb_main { height: 550px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 174px; }
#wb_footer { height: 174px; }
body { background: #343434 url("../gallery_gen/cf85cf17e03ec1e2dd39c6789ad8aa06.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1138px; }
.root { width: 992px; height: 1138px; overflow: visible; }
#wb_element_instance0 { left: 500px; top: 80px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; z-index: 196; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #696969 none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #5ccbff none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #5ccbff none no-repeat scroll center bottom; }
#wb_element_instance1 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 188; }
#wb_element_instance2 { left: 890px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 194; }
#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 940px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 195; }
#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 0px; top: 30px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 209; }
#wb_element_instance5 { left: 830px; top: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 210; }
#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { left: -10px; top: 20px; min-width: 800px; width: 800px; min-height: 200px; height: 200px; display: block; z-index: 197; }
#wb_element_instance6 img { width: 800px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { left: 50px; top: 270px; min-width: 530px; width: 530px; min-height: 208px; height: 208px; display: block; z-index: 153; }
#wb_element_instance8 { left: 0px; top: 10px; min-width: 620px; width: 620px; min-height: 540px; height: 540px; display: none; z-index: 97; }
#wb_element_instance8 img { width: 620px; height: 540px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { left: 50px; top: 80px; min-width: 530px; width: 530px; min-height: 150px; height: 150px; display: block; z-index: 158; }
#wb_element_instance10 { left: 630px; top: 30px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 159; }
#wb_element_instance10 .wb_button span { padding: 15px 0px 0px 0px; }
#wb_element_instance10 .wb_button { width: 320px; height: 60px; }
#wb_element_instance10 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 17px; text-align: center; border: 3px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance10 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance10 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance11 { left: 0px; top: 570px; display: block; z-index: 9000; }
#wb_element_instance12 { left: 0px; top: 95px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 153px; }
	#wb_main { height: 550px; }
	#wb_footer { height: 174px; }
	body, .wb_sbg { min-width: 992px; min-height: 877px; }
	.root { width: 992px; height: 877px; overflow: visible; }
	#wb_element_instance0 { left: 500px; top: 80px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance2 { left: 890px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 940px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 830px; top: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: -10px; top: 20px; min-width: 800px; width: 800px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 img { width: 800px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 50px; top: 270px; min-width: 530px; width: 530px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance8 { left: 0px; top: 10px; min-width: 620px; width: 620px; min-height: 540px; height: 540px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 630px; height: 540px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { left: 50px; top: 80px; min-width: 530px; width: 530px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance10 { left: 630px; top: 30px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance10 .wb_button span { padding: 15px 0px 0px 0px; }
	#wb_element_instance10 .wb_button { width: 320px; height: 60px; }
}

@media (min-width: 992px) {
	#wb_header { height: 153px; }
	#wb_main { height: 550px; }
	#wb_footer { height: 174px; }
	body, .wb_sbg { min-width: 992px; min-height: 877px; }
	.root { width: 992px; height: 877px; overflow: visible; }
	#wb_element_instance0 { left: 500px; top: 80px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance2 { left: 890px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 940px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 830px; top: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: -10px; top: 20px; min-width: 800px; width: 800px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 img { width: 800px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 50px; top: 270px; min-width: 530px; width: 530px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance8 { left: 0px; top: 10px; min-width: 620px; width: 620px; min-height: 540px; height: 540px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 630px; height: 540px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { left: 50px; top: 80px; min-width: 530px; width: 530px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance10 { left: 630px; top: 30px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance10 .wb_button span { padding: 15px 0px 0px 0px; }
	#wb_element_instance10 .wb_button { width: 320px; height: 60px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 153px; }
	#wb_main { height: 550px; }
	#wb_footer { height: 174px; }
	body, .wb_sbg { min-width: 992px; min-height: 877px; }
	.root { width: 992px; height: 877px; overflow: visible; }
	#wb_element_instance0 { left: 500px; top: 80px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance2 { left: 890px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 940px; top: 80px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 0px; top: 30px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 830px; top: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: -10px; top: 20px; min-width: 800px; width: 800px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 img { width: 800px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 50px; top: 270px; min-width: 530px; width: 530px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance8 { left: 0px; top: 10px; min-width: 620px; width: 620px; min-height: 540px; height: 540px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 630px; height: 540px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { left: 50px; top: 80px; min-width: 530px; width: 530px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance10 { left: 630px; top: 30px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance10 .wb_button span { padding: 15px 0px 0px 0px; }
	#wb_element_instance10 .wb_button { width: 320px; height: 60px; }
}
